if SERVER then
	include("economy/sh_configuration.lua")
	include("economy/sv_economy.lua")
	AddCSLuaFile("economy/sh_configuration.lua")
	AddCSLuaFile("economy/cl_economy.lua")
end

if CLIENT then
	include("economy/sh_configuration.lua")
	include("economy/cl_economy.lua")
end